Bug 139346 - Typo and missing information in man page
Typo and missing information in man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logrotate (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Jay Turner
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2004-11-15 09:25 EST by Need Real Name
Modified: 2015-01-07 19:08 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2005-333
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 09:38:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-11-15 09:25:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The -v option is mentioned but not described in the man page.

The /var/lib/logrotate/status file mentioned in the man page
does not exist (should be /var/lib/logrotate.status).


Version-Release number of selected component (if applicable):
logrotate-3.6.9-1

How reproducible:
Always

Steps to Reproduce:
1. man logrotate
2. ls /var/lib/logrotate/status
3.
    

Actual Results:  ls: /var/lib/logrotate/status: No such file or directory


Additional info:
Comment 5 Red Hat Bugzilla 2005-10-05 09:38:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-333.html

Note You need to log in before you can comment on or make changes to this bug.